.library-homepage-timeline {
    margin-bottom: -23px;
}
.timemachine .collection {
    width: 800px;
    background: url('/sites/all/themes/timemachine/images/imagespacer-02.png') -246px -24px repeat-y;
    margin: auto;
    padding: 12px 0;
}
.timemachine .collection .banner {
    position: relative;
    width: 100%;
    padding-left: 40px;
}
.timemachine .collection .collection-title-box {
    position: absolute;
    text-transform: capitalize;
    width: 700px;
    text-align: center;
    top: 64px;
    padding: 6px 0px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
}
.timemachine .collection .banner img {
    width: 700px;
    height: 100px;
}
